# List Seller Extensions Retrieves all Seller Extensions. You can choose fields to be returned in the response by employing the resultFields or valueFields filter: resultFields: returns key-value pairs as objects. This is the more friendly response compared to valueFields but the server fetches all fields from the database in the backend which might result in a slower performance. See the List Customers' listCustomersResponseExample_resultFields response example. valueFields: returns just an array of values. Use this option if a better performance is required. See the List Customers' listCustomersResponseExample_valueFields response example. Endpoint: POST /sellermanager.fetch/*/SX/{SXCategory} Security: basic, X-PriceFx-jwt ## Path parameters: - `SXCategory` (string, required) The Seller Extension category (the Name from the Seller Master Extension table). Example: "SalesOrganization" ## Response 200 fields (application/json): - `response` (object) - `response.status` (integer) - `response.node` (string) - `response.data` (any) - `response.endRow` (integer)